/* Start 1dootab stack CSS code */#stacks_in_2_page3wrapper{	position: relative;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box;    /* Firefox, other Gecko */	box-sizing: border-box;         /* Opera/IE 8+ */}ul.stacks_in_2_page3tabs {	margin: 0 !important;	padding: 0;	float: left;	list-style: none !important;	list-style-type: none !important;	height: 34px;	border-bottom: 1px solid #B3B3B3;	width: 100%;}ul.stacks_in_2_page3tabs li {	float: left;	margin: 0;	cursor: pointer;	padding: 0px 21px;	height: 33px;	line-height: 33px !important;	border-top: 1px solid #D5D4D6;	border-right: 1px solid #D5D4D6;	/*border-bottom: 1px solid #B3B3B3;*/	border-left: 1px solid #D5D4D6;	background-color: #EFEFEF;	color: #658DC8;	overflow: hidden;	position: relative;	margin-left: 2px;	z-index: 1;	-webkit-border-top-left-radius: 4px;	-webkit-border-top-right-radius: 4px;	-moz-border-radius-topleft: 4px;	-moz-border-radius-topright: 4px;	border-top-left-radius: 4px;	border-top-right-radius: 4px;	white-space: nowrap;	font-size: 14px !important;	list-style: none !important;	list-style-type: none !important;} ul.stacks_in_2_page3tabs li {	border: none;	background: transparent;}/*.tab_last { border-right: 1px solid #D5D4D6; }*/ul.stacks_in_2_page3tabs li.tab_first { margin-left: 0px; }ul.stacks_in_2_page3tabs li:hover {	color: #5179B4;}ul.stacks_in_2_page3tabs li.active {	background-color: #FFFFFF;	color: #555555;	border-top: 1px solid #B3B3B3;	border-left: 1px solid #B3B3B3;	border-right: 1px solid #B3B3B3;	border-bottom: 1px solid #FFFFFF;	display: block;	z-index: 10;		-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: content-box;    /* Firefox, other Gecko */	box-sizing: content-box;         /* Opera/IE 8+ */}.stacks_in_2_page3tab_container {	position: relative;	border: 1px solid #B3B3B3;	border-top: none;	background: #FFFFFF;	overflow: auto;	-webkit-border-bottom-right-radius: 3px;	-webkit-border-bottom-left-radius: 3px;	-moz-border-radius-bottomright: 3px;	-moz-border-radius-bottomleft: 3px;	border-bottom-right-radius: 3px;	border-bottom-left-radius: 3px;		-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: content-box;    /* Firefox, other Gecko */	box-sizing: content-box;         /* Opera/IE 8+ */}.stacks_in_2_page3tab_content {	padding: 20px;	display: none;}.stacks_in_2_page3tab_drawer_heading { display: none; }@media screen and (max-width: 480px) {	ul.stacks_in_2_page3tabs {		border-bottom: none;	}	.stacks_in_2_page3tabs {		display: none;	}	.stacks_in_2_page3tab_drawer_heading {		background-color: #EFEFEF;		color: #658DC8;		border-top: 1px solid #B3B3B3;		margin: 0;		padding: 10px 20px;		display: block;		cursor: pointer;		-webkit-touch-callout: none;		-webkit-user-select: none;		-khtml-user-select: none;		-moz-user-select: none;		-ms-user-select: none;		user-select: none;		font-size: 14px !important;	}	.stacks_in_2_page3tab_drawer_heading:first-child {		border-top: 0px;	}	.stacks_in_2_page3d_active {		background-color: #B3B3B3;		color: #FFFFFF;		border-bottom: 1px solid #B3B3B3;	}	.stacks_in_2_page3tab_container {	border: 1px solid #B3B3B3;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	}}/* End 1dootab stack CSS code *//* TableBildr Stack by RWExtras v.1.1.0 */
/* Copyright (c) 2011 Mauricio Sabene RWExtras (http://rwextras.com) */
#stacks_in_48_page3 table.tablebildr { width:100%; min-height: 1px; border-collapse: separate; table-layout: fixed; border-spacing: 0px; }
#stacks_in_48_page3 .tablebildr td { vertical-align:middle; padding: 0px; border: 1px solid #800040; }
#stacks_in_48_page3 tr.alt td { background: #E7FFFE; }
#stacks_in_48_page3 tr.over td { background: #FFCC66; }
#stacks_in_48_page3 td.hilite { background-color: #E7FFFE !important; }
#stacks_in_48_page3 td.hilite2 { background-color: #FFCC66 !important; }
#stacks_in_48_page3 tr td.overc { background: #FFCC66;}

/* End of TableBildr Stack */
#stacks_in_49_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_51_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_53_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_776_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_57_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}
/* TableBildr Stack by RWExtras v.1.1.0 */
/* Copyright (c) 2011 Mauricio Sabene RWExtras (http://rwextras.com) */
#stacks_in_341_page3 table.tablebildr { width:100%; min-height: 1px; border-collapse: separate; table-layout: fixed; border-spacing: 0px; }
#stacks_in_341_page3 .tablebildr td { vertical-align:middle; padding: 0px; border: 1px solid #800040; }
#stacks_in_341_page3 tr.alt td { background: #E7FFFE; }
#stacks_in_341_page3 tr.over td { background: #FFCC66; }
#stacks_in_341_page3 td.hilite { background-color: #E7FFFE !important; }
#stacks_in_341_page3 td.hilite2 { background-color: #FFCC66 !important; }
#stacks_in_341_page3 tr td.overc { background: #FFCC66;}

/* End of TableBildr Stack */
#stacks_in_342_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_344_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_346_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_841_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_348_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}
/* TableBildr Stack by RWExtras v.1.1.0 */
/* Copyright (c) 2011 Mauricio Sabene RWExtras (http://rwextras.com) */
#stacks_in_486_page3 table.tablebildr { width:100%; min-height: 1px; border-collapse: separate; table-layout: fixed; border-spacing: 0px; }
#stacks_in_486_page3 .tablebildr td { vertical-align:middle; padding: 0px; border: 1px solid #800040; }
#stacks_in_486_page3 tr.alt td { background: #E7FFFE; }
#stacks_in_486_page3 tr.over td { background: #FFCC66; }
#stacks_in_486_page3 td.hilite { background-color: #E7FFFE !important; }
#stacks_in_486_page3 td.hilite2 { background-color: #FFCC66 !important; }
#stacks_in_486_page3 tr td.overc { background: #FFCC66;}

/* End of TableBildr Stack */
#stacks_in_487_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_489_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_491_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_843_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}

#stacks_in_493_page3 {
	background-color: rgba(128, 0, 0, 1.00);
}
